body {
  padding-bottom: 50px;
}

.form-row {
  margin-bottom: 1rem;
}

.repeater-item {
  background-color: #f8f9fa;
  border: 1px solid #dee2e6;
  border-radius: 10px;
  margin-bottom: 10px;
}

.repeater-header {
  background-color: #e9ecef;
  padding: 10px 15px;
  cursor: pointer;
  border-radius: 10px 10px 0 0;
  position: relative;
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.repeater-header h5 {
  margin: 0;
}

.add-row-icon {
  font-size: 1.25em;
  margin-left: 15px;
  cursor: pointer;
}

.repeater-header i {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.repeater-content {
  padding: 15px;
}

.remove-row {
  margin-top: 1rem;
}

.header-main-title {
  font-size: small;
  font-weight: 700;
}

.header-details {
  font-size: small;
  color: #000000;
  font-weight: 500;
}

@media (max-width: 768px) {
  .btn {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 10px;
  }
}
